
Redmine - Feature #997

Sorting Files

2008-04-04 13:00 - Muneeb Shaukat

Status: Closed Start date: 2008-04-04

Priority: High Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed   

Description

There should be a way by which files can be sorted in the Files tabs....the versions are sorted but if there are more than one file in

the version then the files are sorted randomly.....so if we can sort them by date or name (user option) that would be great

Associated revisions

Revision 1330 - 2008-04-06 12:53 - Jean-Philippe Lang

Make the project files list sortable (#997).

History

#1 - 2008-04-06 12:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Done in r1330. You can now sort files by name, date, size or downloads within versions by clicking on the column header.
